Make WordPress Core

Changeset 52200


Ignore:
Timestamp:
11/17/2021 06:36:53 PM (2 months ago)
Author:
joedolson
Message:

Comments: Change new comment required text class.

Change the new class on comment required text from comment-required-message to required-field-message for better future-compatibility, enabling better reuse.

Props sabernhardt.
Fixes #16206.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/wp-includes/comment-template.php

    r52175 r52200  
    24262426    $required_text = sprintf(
    24272427        /* translators: %s: Asterisk symbol (*). */
    2428         ' <span class="comment-required-message" aria-hidden="true">' . __( 'Required fields are marked %s' ) . '</span>',
     2428        ' <span class="required-field-message" aria-hidden="true">' . __( 'Required fields are marked %s' ) . '</span>',
    24292429        trim( $required_indicator )
    24302430    );
Note: See TracChangeset for help on using the changeset viewer.